@media screen and (min-width : 981px) {
    header {
        overflow-y: hidden;
    }

    .menu-link-user {
        margin-left: 40px !important;
    }
}

.et_pb_menu .et_pb_menu__menu nav ul .current_page_item a {
    position: relative;
}

.et_pb_menu .et_pb_menu__menu nav ul .current_page_item a::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 50%;
    transform: translateY(15px);
    left: 0;
    background: var(--main-dark);
}
.menu_horaires.current_page_item a::after {
 display: none !important;
}
.section_header_a_propos .et_pb_menu .et_pb_menu__menu nav ul .current_page_item a::after {
    background: var(--brun-dark);
}

#breadcrumbs_apropos a {
    color: var(--brun-dark) !important;
}



#module_sous_titre_description h2 span {
    position: relative;
}

#module_sous_titre_description h2 span::before {
    content: "";
    position: absolute;
    width: 60px;
    height: 50px;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    opacity: 0.2;
    top: -25px;
    left: -50px;
    background: url(/wp-content/uploads/2023/11/bloop-quotes-red.svg);
}

.section_header_a_propos #module_sous_titre_description h2 span::before {
    background: url(/wp-content/uploads/2023/11/bloop-quotes-brun.svg) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}

#pastille_panier {
    position: absolute;
    height: 14px;
    width: 14px;
    text-align: center;
    background: var(--main-dark);
    color: var(--main-light);
    right: -5px;
    bottom: -5px;
    font-size: 9px !important;
    line-height: 1em !important;
    border-radius: 50px;
    letter-spacing: -1px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section_header_a_propos #pastille_panier {
    background: var(--brun-dark);
    color: var(--brun-light);
}

@media screen and (max-width:980px) {
    .et_mobile_nav_menu .opened .mobile_menu_bar:before {
        content: "\4d" !important;
    }

    #pastille_panier {
        left: 10px;
        bottom: -2px;
        right: unset;
    }
}

@media screen and (max-width:767px) {
    #module_sous_titre_description h2 span::before {
        width: 30px;
        height: 20px;
        top: -10px;
        left: -20px;
    }
}